Subject: Trainer Candidate - Aditya Bharti
From: Aditya Bharti <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 04:18:10 -0400

| | Tech Support Test

Name | Aditya Bharti
E-mail | [email-masked]
Phone Number | (91) 7895335225
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sector 72, Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Rockwell Automation | Customer Support Rep | 29 Jan 2021 | 40000
Previous Employer 1 | HCL | NRI Cordinator | 12 Nov 2019 | 23000
Previous Employer 2 | Tata Consultancy Services Services | System Admin | 04 June 2018 | 19000

If Selected, how much time do you need to join? | 3 days
Please briefly describe your work experience specifically in training? | I have trained internally to the team members on business communication, empathy and active listening skills. Constantly engaging with them in order to enhance the comprehension skills.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Most difficult situation was when a new project was initiating last year with my last employer Rockwell Automation, 3 out of 4 were from a domestic bpo environment and I had to take the responsibility to help then take the training and take initial level of calls, sometimes it required me to take over the calls from the team member so as to maintain the customer satisfaction.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service ends with resolving the customer's issue.

Great customer service comes when the customer is delighted with the way you understood the issue, the amount of empathy you had with the customer's problem, and the way you made sure that if the issue was redundant then how to prevent them for the customer.

What according to you makes you a good candidate for this position? | A good candidate, must have great communications skills, along with a  sense of empathy and a passion to resolve issues for the customer, which he/she can transfer to the entire team and make them feel that the work they are doing is making someone life easier.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |